## libiscsi 1.0.1

=== debian/changelog ===
libiscsi (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #653055)

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 23 Dec 2011 13:47:46 +0400
