=== debian/rules ===
#!/usr/bin/make -f

# multiarch
DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@ --with autoreconf

#override_dh_auto_configure: configure
#	dh_auto_configure -- $(OPTIONS)
#
#configure: autogen.sh
#	./autogen.sh
#
#override_dh_clean:
#	dh_clean
#	rm -f configure Makefile.in aclocal.m4 config.guess config.h.in config.sub depcomp install-sh ltmain.sh missing

#	rm -fr test/Makefile
#
#override_dh_installchangelogs:
#	dh_installchangelogs debian/ChangeLog
