## libiscsi 1.4.0

=== debian/changelog ===
libiscsi (1.4.0-3) unstable; urgency=low

  * patches/always-export-iscsi_set_tcp_keepalive.patch: always
    define and export the function, even on platform that does
    not support some or all TCP socket options. (Closes: #672529)
  * patches/export-only-required-symbols.patch: create a list of
    symbols which needs to be exported, and use it with libtool.
  * remove unnecessary symbols from debian/symbols and rename it
    to debian/libiscsi1.symbols.
  * simplify/cleanup debian/rules, and explicitly use
      dpkg-architecture -qDEB_HOST_MULTIARCH
  * add debian/.gitignore

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 12 May 2012 00:24:43 +0400

libiscsi (1.4.0-2) unstable; urgency=low

  * introduce debian/symbols file to track which symbols introduced when

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 11 May 2012 14:56:43 +0400

libiscsi (1.4.0-1) unstable; urgency=low

  * new upstream version
  * build-depend on debhelper > 9~
  * update Standards-Version to 3.9.3 (no changes needed)

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 04 May 2012 12:05:48 +0400
