=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper (>= 8.1.3~), dh-autoreconf, libpopt-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9~), dh-autoreconf, libpopt-dev
+Standards-Version: 3.9.3
 Homepage: https://github.com/sahlberg/libiscsi
 
 Package: libiscsi1
