## libiscsi 1.12.0

=== debian/changelog ===
libiscsi (1.12.0-2) unstable; urgency=medium

  * add --disable-werror opt to ./configure
    (hopefully closes: #753848)
  * ship some manpages (--enable-manpages)
  * iscsi-dd-format-string.patch

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 31 Jul 2014 17:23:30 +0400

libiscsi (1.12.0-1) unstable; urgency=medium

  * new upstream release
  * removed all debian-specific patches (included upstream)
  * disable usage of libgcrypt for disabling of md5 in fips mode
  * fix-soversion.diff - fix version info mess

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 31 Jul 2014 12:43:27 +0400

libiscsi (1.11.0-5) unstable; urgency=medium

  * ship the forgotten libiscsi.pc file

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 16 Jul 2014 21:32:27 +0400

libiscsi (1.11.0-4) unstable; urgency=medium

  * test-tool-0430-cast.diff : fix "cast increases required alignment"
    warning on mips and arm in one of the old tests

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 07 May 2014 21:59:40 +0400

libiscsi (1.11.0-3) unstable; urgency=medium

  * format-string-cast-ptrdiff-on-32bit-arch-747262.diff (Closes: #747262) 
  * format-string-int-on-32bit.diff - more format string fixes for 32bits
  * slist.h-undef-SLIST_REMOVE-747263.diff (Closes: #747263)

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 07 May 2014 11:41:27 +0400

libiscsi (1.11.0-2) unstable; urgency=medium

  * refresh debian/copyright (Closes: #747207)

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 06 May 2014 15:37:26 +0400

libiscsi (1.11.0-1) unstable; urgency=low

  * new upstream release 1.11.0
  * bump soname from libscsi1 to libscsi2, refresh symbols file
  * removed patches (included upstream):
   - always-export-iscsi_set_tcp_keepalive.patch
   - export-only-required-symbols.patch
  * remove build-dep on libpopt-dev
  * build-depend on libcunit (unit tests)
  * do NOT build-depend on libgcrypt (solely for md5)
  * fix description of the -dev package
  * stop assigning useless variables in debian/rules,
    debhelper takes care of it automatically
  * bump Standards-Version to 3.9.5 (no changes)

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 27 Apr 2014 09:51:14 +0400
