=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper (>= 9~), dh-autoreconf, libpopt-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9~), dh-autoreconf, libcunit1-dev
+Standards-Version: 3.9.5
 Homepage: https://github.com/sahlberg/libiscsi
 
-Package: libiscsi1
+Package: libiscsi2
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -25,8 +25,8 @@
 Package: libiscsi-dev
 Section: libdevel
 Architecture: any
-Depends: libiscsi1 (= ${binary:Version}), ${misc:Depends}
-Description: iSCSI client shared library
+Depends: libiscsi2 (= ${binary:Version}), ${misc:Depends}
+Description: iSCSI client library development files
  Libiscsi is a clientside library to implement the iSCSI protocol
  that can be used to access resource of an iSCSI Target.
  .
