## libiscsi 1.17.0

=== debian/changelog ===
libiscsi (1.17.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't disable PIE, to make static libraries usable with
    gcc defaulting to PIE. (Closes: #859414)

 -- Adrian Bunk <bunk@debian.org>  Mon, 10 Apr 2017 22:05:20 +0300

libiscsi (1.17.0-1) unstable; urgency=medium

  * new upstream release (Closes: #822870)
  * new ABI version (libiscsi7), update symbols file
  * remove patches
  * bump Standards-Version to 3.9.8 (no changes needed)
  * fix d/copyright multi-line Copyright issue
  * enable hardening flags (but not pie, it conflicts with shared lib)
  * fix spelling in iscsi-perf

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 19 May 2016 17:55:46 +0300
