=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Michael Tokarev <mjt@tls.msk.ru>
 Build-Depends: debhelper (>= 9~), dh-autoreconf, libcunit1-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/sahlberg/libiscsi
 
-Package: libiscsi2
+Package: libiscsi7
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -25,7 +25,7 @@
 Package: libiscsi-dev
 Section: libdevel
 Architecture: any
-Depends: libiscsi2 (= ${binary:Version}), ${misc:Depends}
+Depends: libiscsi7 (= ${binary:Version}), ${misc:Depends}
 Description: iSCSI client library development files
  Libiscsi is a clientside library to implement the iSCSI protocol
  that can be used to access resource of an iSCSI Target.
