## libiscsi 1.18.0

=== debian/changelog ===
libiscsi (1.18.0-2) unstable; urgency=medium

  * iser-use-local-container_of-definition.patch - patch from upstream,
    fix compilation error with current iser
  * fix-32bit-build.patch - patch from upstream,
    fix printf format error on 32bit architectures
  * avoid-fallthrough.patch - patch from upstream
  * avoid-truncation-when-logging-message.patch - patch from upstream
    to fix logging (and compiler warning)
  * strip debian revision numbers from the .symbols file

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 01 Jan 2019 20:14:18 +0300

libiscsi (1.18.0-1) unstable; urgency=medium

  * new upstream release
  * build-depend on librdmacm-dev
  * Multi-Arch: same for libiscsi-dev
  * add debian/patches/soversion.diff -
    upstream keeps upping soversion on every release, this is wrong
  * update symbols file
  * add debian/patches/libpthread.diff - iser support uses symbols
    from libpthread, so add -lpthread to the mix
  * Std-Version: 4.3.0
  * add debian/watch for github releases

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 01 Jan 2019 12:40:50 +0300
