=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper (>= 9~), dh-autoreconf, libcunit1-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9~), dh-autoreconf, libcunit1-dev, librdmacm-dev
+Standards-Version: 4.3.0
 Homepage: https://github.com/sahlberg/libiscsi
 
 Package: libiscsi7
@@ -25,6 +25,7 @@
 Package: libiscsi-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libiscsi7 (= ${binary:Version}), ${misc:Depends}
 Description: iSCSI client library development files
  Libiscsi is a clientside library to implement the iSCSI protocol
