=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/libiscsi-$1\.tar\.gz/ \
  https://github.com/sahlberg/libiscsi/releases .*/(\d\S+)\.tar\.gz
