## libiscsi 1.19.0

=== debian/changelog ===
libiscsi (1.19.0-3build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:13:07 +0100

libiscsi (1.19.0-3build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:16:14 +0200

libiscsi (1.19.0-3) unstable; urgency=medium

  [ Michael Tokarev ]
  * create packaging git repository on salsa under qemu umbrella,
    set VCS fields in d/control
  * add d/not-installed

  [ Christian Ehrhardt ]
  * Bug#969074: [PATCH] d/p/lp-1894129-*: fix FTBFS
    (LP: #1894129 Closes: #969074)
    patches added:
      lp-1894129-test-tool-BlockEraseReserved-override-driver-queue_p.patch
      lp-1894129-test-tool-BlockEraseReserved-skip-unless-iSCSI.patch
      lp-1894129-test-tool-Compare-Write-override-driver-queue_pdu-ca.patch
      lp-1894129-test-tool-Compare-Write-skip-InvalidDataOutSize-unle.patch
      lp-1894129-test-tool-CryptoEraseReserved-override-driver-queue_.patch
      lp-1894129-test-tool-CryptoEraseReserved-skip-unless-iSCSI.patch
      lp-1894129-test-tool-iSCSICmdSnTooHigh-override-driver-queue_pd.patch
      lp-1894129-test-tool-iSCSICmdSnTooLow-override-driver-queue_pdu.patch
      lp-1894129-test-tool-iSCSIDataSnInvalid-override-driver-queue_p.patch
      lp-1894129-test-tool-OverwriteReserved-override-driver-queue_pd.patch
      lp-1894129-test-tool-remove-unused-iscsi_queue_pdu-symbol-overl.patch
      lp-1894129-test-tool-Use-extern-int-in-headers.patch

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 04 Dec 2020 22:23:27 +0300

libiscsi (1.19.0-2) unstable; urgency=medium

  * attribute_packed.patch (Closes: #966864)
  * spelling.patch - fix a few selling mistakes
  * provide Build-Depends-Package for libiscsi.symbols
  * do not explicitly use dh_autoreconf (dh >= 10)
  * use debhelper-compat instead of dh version
  * bump debhelper-compat to 12
  * bump standards-version to 4.5.0 (no changes)
  * remove trailing whitespace from old changelog entry
  * Rules-Requires-Root: no
  * fix DEP5 format URL

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 05 Aug 2020 13:40:02 +0300

libiscsi (1.19.0-1) unstable; urgency=medium

  * new upstream version:
    * Sun Jul 14 2019 : 1.19.0
     - iSER improvements
     - Add support to senable/disable digests via URL arguments
     - Add XCOPY support to examples/dd
     - Add support for EXTENDED_COPY and RECEIVE_COPY_RESULTS
     - Performance improvements for reading from the socket.
     - Test improvements
    (Closes: #956916, #957444, #942189)
  * refresh debian/patches/soversion.diff, upstream *still* can't learn.. :(
  * remove iser-use-local-container_of-definition.patch, fix-32bit-build.patch,
    avoid-fallthrough.patch, avoid-truncation-when-logging-message.patch -
    now included by upstream
  * bump debhelper compat level to 10
  * add 4 new symbols to .symbols file

 -- Michael Tokarev <mjt@tls.msk.ru>  Mon, 20 Apr 2020 12:25:15 +0300
