=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: libiscsi
 Section: net
 Priority: optional
-Maintainer: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper (>= 9~), dh-autoreconf, libcunit1-dev, librdmacm-dev
-Standards-Version: 4.3.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Tokarev <mjt@tls.msk.ru>
+Build-Depends: debhelper-compat (= 12), libcunit1-dev, librdmacm-dev
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/sahlberg/libiscsi
+Vcs-Browser: https://salsa.debian.org/qemu-team/libiscsi
+Vcs-Git: https://salsa.debian.org/qemu-team/libiscsi.git
 
 Package: libiscsi7
 Section: libs
