## libiscsi 1.20.0

=== debian/changelog ===
libiscsi (1.20.0-4) unstable; urgency=medium

  * revert the soname bump in the previous upload, which I've done too soon.
    Actual ABI hasn't changed, the 2 mentioned new fields are ok too.
    The original prob which triggered this was elsewhere.

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 13 Nov 2024 14:25:08 +0300

libiscsi (1.20.0-3) unstable; urgency=medium

  * bump soname from libiscsi7 to (upstream-preferred) libiscsi10,
    due to a change in struct scsi_sense (2 new fields added, one
    in the middle of structure), which is used in public interface

 -- Michael Tokarev <mjt@tls.msk.ru>  Mon, 11 Nov 2024 00:33:07 +0300

libiscsi (1.20.0-2) unstable; urgency=medium

  [ Pino Toscano ]
  * limit librdmacm-dev build dependency as linux-any, as it is Linux-specific

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 10 Nov 2024 18:17:18 +0300

libiscsi (1.20.0-1) unstable; urgency=medium

  * new upstream release "mostly test tool updates"
  * d/patches: remove patches already applied upstream
  * d/patches/soversion.diff: update, keep it at .7 as before
    (upstream *still* can't learn sonames, **sigh**)
  * d/patches/spelling-fixes.patch: consolidate, update, forward
    merge spelling.patch and maxum.patch, add one more (new)
    spelling fix, add headers, and forward upstream.
  * d/libiscsi7.symbols: add 3 new symbols
  * d/control: Standards-Version: 4.6.2
  * d/copyright: stop mentioning non-existing examples/ld_scsi.c
  * replace multiarch wildcards with ${DEB_HOST_MULTIARCH} (dh_compat=13)
  * d/not-installed: fix multiarch path to use ${DEB_HOST_MULTIARCH}
  * d/control: bump debhelper-compat to 12->13

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 10 Nov 2024 18:17:00 +0300
