=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libiscsi
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper-compat (= 12), libcunit1-dev, librdmacm-dev
+Maintainer: Michael Tokarev <mjt@tls.msk.ru>
+Build-Depends: debhelper-compat (= 13), libcunit1-dev, librdmacm-dev [linux-any]
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/sahlberg/libiscsi
 Vcs-Browser: https://salsa.debian.org/qemu-team/libiscsi
 Vcs-Git: https://salsa.debian.org/qemu-team/libiscsi.git
